@font-face {
  font-family: ProximaNova;
  font-weight: 700;
  font-style: normal;
  src: local('ProximaNova Bold'), local('ProximaNova-Bold'), url(https://storage.yvision.kz/fonts/proxima/357046_1_0.woff2) format('woff2');
}
@font-face {
  font-family: ProximaNova;
  font-weight: 900;
  font-style: normal;
  src: local('ProximaNova Black'), local('ProximaNova-Black'), url(https://storage.yvision.kz/fonts/proxima/357046_0_0.woff2) format('woff2');
}
@font-face {
  font-family: ProximaNova;
  font-weight: 400;
  font-style: normal;
  src: local('ProximaNova Regular'), local('ProximaNova-Regular'), url(https://storage.yvision.kz/fonts/proxima/357046_2_0.woff2) format('woff2');
}

